@charset "UTF-8";
/* CSS Document */

body
{
	background-color: #FFFDEE;
	font-family: 'Open Sans', sans-serif;
	font-weight: lighter;
	font-size: 14px;
	text-align:center;
	margin:0;
	padding:0;	
	background-image:url(pattern.png);	
}

img
{
	border:none;
	margin:0;
	padding:0;
}

p
{
	line-height:17px;
}

a
{
	text-decoration:none;
	
}

div
{
	border:none;
	margin:0;
	padding:0;
} 

h1
{
	margin:0;
	padding:0;
	
}

h3
{
	margin:0;
	padding:0;
	
}

#bg_image
{
	position:fixed;
	top:0;
	left:0;
}

#header
{
}

#wrapper
{
	margin:auto;
	padding:0;
	width:270px;
	position:relative;
}

#content
{
	margin: 0;
	padding: 60px 0px 0px 0px;
	background-image: url(background-01.png);
	background-repeat: no-repeat;
	background-position:top;
	width: 270px;
	height: 435px;
}

#title1 {
	color:#998675;
	font-weight: 200;
	font-size: 33px;

	margin-bottom:0px;
    
}

#subtitle
{
	font-size: 14px;
	font-weight: 100;
	margin-top:5px;
	margin-bottom: 35px;
}

#logodotcom
{
	margin:auto;
	text-align:center;
}

#logocontainer
{
	display:table;
	text-align:center;
	margin:auto;
	margin-top:35px;	
}
	


#logodotcom p
{
	font-variant:small-caps;
	font-size: 14px;
}

#logodotcom hr
{
	width:1px;
	height:90px;
	float:left;
	margin:0px 3px 0px 3px;
	padding:0;
	border-right:none;	
}

#dotcomdesc
{
	text-align:left;
	float:left;
	margin:auto;
	line-height:15px;
}


#dotcomdiv
{
	float:left;

}

#dotcomdiv p
{
	padding:0;
	margin:0;
}


#logodotcom img
{
	width:70px;
	padding:0px 0px 4px 0px;

}

.building
{
	font-weight:100;
	color: #999
	margin-top:40px;
}

#poweredby
{
    font-weight:100;
    color: #CCC;
    margin-top:40px;
	text-align:center;
	margin:auto;
}

#poweredby a
{
	color: #999;
	font-size:11px;
	
}




